| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Member Functions | List of all members
Ogre::ShaderTemplate Class Reference
Optional Components » HLMS

`#include <OgreHlmsShaderTemplate.h>`

Inheritance diagram for Ogre::ShaderTemplate:
[legend]

## Public Member Functions
| ShaderTemplate ()
uint32 | getHash ()
const String & | getTemplate ()
const String & | getTemplateFileName ()
void | load ()
void | setTemplateFileName (const String &templateFileName)

The documentation for this class was generated from the following file:

- OgreHlmsShaderTemplate.h